[tool.poetry]
name = "poetry-example"
version = "0.1.0"
description = "My poetry example"
authors = ["phoenix <felix.niederwanger@suse.com>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.9"
pendulum = "^2.0.5"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
